E-Arogya - Feature #183
Feature # 144 (New): [User Mgmt] Create a module for user Management.
Feature # 161 (Resolved): [User Mgmt] Create Ul Screen for Role configuration feature.
[User Mgmt] Create Ul Screen design for Role configuration feature.
30/04/2024 11:58 AM - Kalyan Battula

Status: New Start date: 30/04/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 0%
Category: Estimated time: 28:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

[User Mgmt] Create Ul Screen design for Role configuration feature.

History

#1 - 29/04/2024 11:34 PM - Uma Maheswarachari Melpati
- Estimated time set to 25:00 h

#2 - 29/04/2024 11:38 PM - Uma Maheswarachari Melpati
- Estimated time changed from 25:00 h to 28:00 h
